div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner {
  position: fixed;
  width: 60%;
  border-radius: 5px;
  text-align: left;
  font-size: 16px;
  max-width: 600px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: initial;
  background: white;
  overflow: auto;
  padding: 20px 30px 30px 30px;
}
div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner p {
  color: #3a3a3a;
  margin: 0;
  margin-bottom: 0px !important;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  div#hs-en-cookie-confirmation-buttons-area {
  margin: 0;
}
div#hs-eu-cookie-confirmation.hs-cookie-notification-position-bottom {
  position: fixed;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  div#hs-en-cookie-confirmation-buttons-area {
  display: flex;
  flex-wrap: wrap;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  div#hs-eu-policy-wording {
  margin-top: 50px;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  div#hs-eu-policy-wording
  a {
  color: #0070bb;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  a#hs-eu-confirmation-button {
  order: 1;
  border-radius: 20px;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  a#hs-eu-cookie-settings-button {
  border: 1px solid #0070bb !important;
  border-radius: 20px;
  padding: 10px 16px !important;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  a#hs-eu-decline-button {
  border: none !important;
  padding: 0 !important;
  position: absolute;
  top: 10px;
  right: 10px;
}
div#hs-eu-cookie-confirmation
  div#hs-eu-cookie-confirmation-inner
  a#hs-eu-decline-button:before {
  background-image: url(https://www.hellio.com/hubfs/DigitalAssets/calculette/images/hellio-logo.svg);
  content: '';
  display: inline-block;
  background-repeat: no-repeat;
  width: 99px;
  height: 30px;
  position: absolute;
  right: 453px;
}
@media screen and (max-width: 480px) {
  div#hs-eu-cookie-confirmation div#hs-eu-cookie-confirmation-inner {
    width: 80%;
    top: initial;
    left: 50%;
    bottom: 0%;
    transform: translate(-50%, -20%);
    padding: 5px 20px 20px 20px !important;
  }
  div#hs-eu-cookie-confirmation
    div#hs-eu-cookie-confirmation-inner
    a#hs-eu-decline-button:before {
    width: 99px;
    position: absolute;
    right: 154px;
    bottom: -7px;
  }
}
